Subject: [Dhcpv6bis] Wednesday's Meeting Cancelled

From: "Bernie Volz (volz)" <[email-masked]>
Date: Mon, 30 Mar 2015 12:29:07 +0000

Hi:

I have cancelled the next bis team meeting (4/1 @ 0800 EDT).

As Ted mentioned in DHC WG in Dallas we may have to follow different rules for our periodic meetings.

Tomek and I will discuss with Brian H. to see what is appropriate going forward.

We will update group after our discussion.

(We are using this time slot for that discussion - if anyone is interested in participating, let me know and I can add you to invite.)

- Bernie (from iPhone)